# encoding: utf-8

module Rumid
  # Module represents errors occuring during protocol serving
  module Errors

    # Standart time-out error to fire on packet end
    class EndPacketError < StandardError;end

    # Standart error, representing that request is not valid for this protocol
    class NotValidRequestError < StandardError;end

  end
end
